<section>
    <div class="mf-dark-grey__bg">
        <div class="mf-container">
            <div class="mutual-fund-category-wrap">
                <div class="bfm-row mob-col-view">
                    <sly data-sly-list.topamcfield="${resource.children}">
                        <sly data-sly-test="${topamcfield.name == 'topamcmulti'}">
                            <sly data-sly-list.topamcfieldItem="${topamcfield.children}">
                                <div class="bfm-col-4 mob-full-col">
                                    <div class="amc-col-para-head">${topamcfieldItem.topamctitle}</div>
                                    <sly data-sly-list.topamclinks="${topamcfieldItem.children}">
                                        <sly data-sly-test="${topamclinks.name == 'topamclinkmulti'}">
                                            <sly data-sly-list.topamclinksItem="${topamclinks.children}">
                                                <a class="amc-col-para-content"
                                                    href="${topamclinksItem.toplink}">${topamclinksItem.toplinktext}</a>
                                            </sly>
                                        </sly>
                                    </sly>
                                </div>
                            </sly>
                        </sly>
                    </sly>
                </div>
            </div>
        </div>
    </div>
</section>
